*,
*:before,
*:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.popup{
    background-color: #ddd8e7;
    width: 40%;
    padding: 0px 0px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 60%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
	z-index:9999;
}
.popup button{
    display: block;
    margin:  0 15px 20px auto;
    background-color: transparent;
    font-size: 30px;
    color: #411616;
    border: none;
    outline: none;
    cursor: pointer;
}
.popup p{
    font-size: 14px;
    text-align: justify;
    margin: 0 0;
    /*line-height: 25px;*/
	
}
.popup p img{
	width:90%;
	border-radius:10px;
	margin-left:5%;
	height:700px;
	
}
.popup a{
    display: block;
    width: 150px;
    position: relative;
    margin: 10px auto;
    text-align: center;
    background-color: #0f72e5;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 0;
}


.popup1{
    background-color: #ddd8e7;
    width: 40%;
	padding: 0px 0px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 60%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
	z-index:9999;
}
.popup1 button{
    display: block;
    margin:  0 15px 20px auto;
    background-color: transparent;
    font-size: 30px;
    color: #411616;
    border: none;
    outline: none;
    cursor: pointer;
}
.popup1 p{
    font-size: 14px;
    text-align: justify;
    margin: 0 0;
    /*line-height: 25px;*/
	
}
.popup1 p img{
	width:90%;
	height:700px;
	border-radius:10px;
	margin-left:5%;
	
}
.popup1 a{
    display: block;
    width: 150px;
    position: relative;
    margin: 10px auto;
    text-align: center;
    background-color: #0f72e5;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 0;
}
@media screen and (max-width:500px){
	.popup{
    background-color: #02112b;
    width: 75%;
	padding: 0px 0px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
	border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
	z-index:9999;
	}
	
	.popup p img{
	margin-top:-30px;
	height:430px;
	}
	
	.popup1{
    background-color: #02112b;
	width: 75%;
	padding: 0px 0px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 60%;
    border-radius: 8px;
    font-family: "Poppins",sans-serif;
    display: none;
    text-align: center;
	z-index:9999;
   
	}
	.popup1 p img{
	margin-top:-30px;
	height:430px;
	}
	
	.popup button{
	 color: #dfcdcd;	
	}
	
	.popup1 button{
	 color: #dfcdcd;	
	}
}

@media screen and (max-width:762px) and (min-width:501px) {
	.popup{
    background-color:dfcdcd ;
	width:75%;
	}
	.popup1{
    background-color:dfcdcd ;
	width:75%;
	}
}
@media screen and (min-width:763px) and (max-width:1069px){
	.popup{
	background-color:dfcdcd ;
	width:60%;
	}
	
	.popup1{
	background-color:dfcdcd ;
	width:60%;
	}
}
	
	
}	
	
	
	
	
